{
  "type": "object",
  "properties": {
    "forcedCookies": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "domain": { "type": "string" },
          "name": { "type": "string" },
          "value": { "type": "string" }
        }
      }
    }
  }
}
